Skip to main content
PATCH
/
bookings
/
{bookingId}
/
minimum-spend
cURL
curl --request PATCH \
  --url https://api-alpha.fourvenues.com/integrations/bookings/{bookingId}/minimum-spend \
  --header 'Content-Type: application/json' \
  --header 'integration_id: <api-key>' \
  --header 'secret: <api-key>' \
  --header 'x-api-key: <api-key>' \
  --data '
{
  "minimum_spend": 100
}
'
{
  "success": true
}

Authorizations

integration_id
string
header
required

Identifier of the integration (Auth v1)

secret
string
header
required

Secret of the organization (Auth v1)

x-api-key
string
header
required

API key (Auth v2)

Path Parameters

bookingId
string
required

Id of the booking

Body

application/json

Body of the request

minimum_spend
number

Minimum spend for the reservation.

Example:

100

Response

HTTP OK

success
boolean
Example:

true